/* Dit bestand heeft de media types:
screen, projection, tv, print

~!! let er wel op dat deze sheet voor de printsheet komt (sowieso handig om de printsheet helemaal achteraan te parkeren)

Rikkert

*/

div.organogram {

	border: 0px solid black;
	height: 15em; /* initial, reset in inline style */
	position: relative;
	color: white;
}
div.organogram * {
	font-size: 10px;
	line-height: 1.5em;
}

/* all blocks */
div.organogram dl {
	position: absolute;
	text-align: center;
	width: 90px;
	xxfont-size: 1em;
	xxline-height: 1.5em;
}
div.organogram dl dt {
	display: block;
	border: 0.1em solid black;
	background-color: #9999FF; /* was: #003466 gewijzigd PT20050707 */
	z-index: 2;
	position: relative;
}
div.organogram dl.dienst dt {
	border: 0.1em solid black;
	background-color: #999999; /* was: #336666 gewijzigd PT20050707 */
}

div#content div.organogram dl dt a {
	color: white;
	text-decoration: underline;
	display: block;
}
/* position of blocks */
div.organogram .col1 {left: 0px}
div.organogram .col2 {left: 100px}
div.organogram .col3 {left: 200px}
div.organogram .col4 {left: 300px}
div.organogram .col5 {left: 400px}
div.organogram .col6 {left: 500px}
div.organogram .row1 {top: 0em}
div.organogram .row2 {top: 4em}
div.organogram .row3 {top: 8em}
div.organogram .row4 {top: 12em}
div.organogram .row5 {top: 16em}
div.organogram .row6 {top: 20em}
div.organogram .row7 {top: 24em}
div.organogram .row8 {top: 28em}
div.organogram .row9 {top: 32em}
div.organogram .row10 {top: 36em}
div.organogram .row11 {top: 40em}
div.organogram .row12 {top: 44em}
div.organogram .row13 {top: 48em}
div.organogram .row14 {top: 52em}
div.organogram .row15 {top: 56em}


/* connecting lines */
div.organogram dd {
	position: absolute;
	margin: 0;
	padding: 0;
	border: 0em solid black;
	line-height: 0.1em;
}
div.organogram dd span {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	border: none;
}
div.organogram dd.down {
	border-left-width: 0.1em;
	left: 50%;
	top: 1.5em;
	padding-bottom: 2.5em;
}
div.organogram dd.left {
	border-bottom-width: 0.1em;
	right: 100%;
	top: 0.75em;
}
div.organogram dd.right {
	border-bottom-width: 0.1em;
	left: 100%;
	top: 0.75em;
}
div.organogram dd.down-left {
	border-width: 0 0.1em 0.1em 0;
	right: 50%;
	top: 1.5em;
	margin-right: -0.1em;
	padding-top: 2.4em;
	padding-bottom: 0.75em;
	padding-left: 45px;
}
div.organogram dd.down-right {
	border-width: 0 0 0.1em 0.1em;
	left: 50%;
	top: 1.5em;
	padding-top: 2.4em;
	padding-bottom: 0.75em;
	padding-right: 45px;
}
div.organogram dd.down-left-down {
	border-width: 0 0.1em 0.1em 0;
	right: 50%;
	top: 1.5em;
	margin-right: -0.1em;
	padding-bottom: 1.25em;
	padding-left: 45px;
	padding-right: 45px;
}
div.organogram dd.down-right-down {
	border-width: 0 0 0.1em 0.1em;
	left: 50%;
	top: 1.5em;
	margin-right: -0.1em;
	padding-bottom: 1.25em;
	padding-left: 45px;
	padding-right: 45px;
}
div.organogram dd.down-left-down span {
	border-left: 0.1em solid black;
	height: 1.25em;
	top: 100%;
	left: 0;
}
div.organogram dd.down-right-down span {
	border-right: 0.1em solid black;
	height: 1.25em;
	top: 100%;
	right: 0;
}
/* connecting lines dimensions */
div.organogram dd.dienst {border-style: dashed}
div.organogram .height1 {height: 0em}
div.organogram .height2 {height: 4em}
div.organogram .height3 {height: 8em}
div.organogram .height4 {height: 12em}
div.organogram .height5 {height: 16em}
div.organogram .height6 {height: 20em}
div.organogram .height7 {height: 24em}
div.organogram .height8 {height: 28em}
div.organogram .height9 {height: 32em}
div.organogram .height10 {height: 36em}
div.organogram .height11 {height: 40em}
div.organogram .height12 {height: 44em}
div.organogram .height13 {height: 48em}
div.organogram .width1 {width: 10px}
div.organogram .width2 {width: 110px}
div.organogram .width3 {width: 210px}